Subject: report
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Mon, 29 Jan 2007 11:48:00 -0500

Mike,
I was wondering if you could make the report for totals a little simpler.  I can now pull all of the unpaid orders from any given notice date.  That is good however it is currently set up to display each individual order (for printing the invoices, which we need).  What I would like is a breakdown of each of the totals owed and totals paid, under each payment type.  I think this could be covered under either report.  You would have to add some things to the "Campaign payment summary report" to accomplish this.  I would like to display like the unpaid orders as follows:
Notice date    Payment   Total   Amount   Amount   Order 
                     Method                 Paid       Owed     count

I would also like the ability to see all notice dates in a line for comparison purposes.  Now we can pull up individual notice dates and that is good too.  The guys like to see the bottom line results.  I like the graph so you don't have to dump that.  Could you make the contrast greater between each section.  I don't have a color printer so the printed out report is hard to determine which color is which.  Dark blue or black and light gray would be great.  Let me know if you have any questions.
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]